## GstAvtpCrfBase

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAvtpCrfBase

### Properties

#### address

    “address” gchararray

Destination MAC address expected on the Ethernet frames

Flags : Read / Write

Default value : 01:AA:AA:AA:AA:AA

#### ifname

    “ifname” gchararray

Network interface utilized to receive CRF AVTPDUs

Flags : Read / Write

Default value : eth0

#### streamid

    “streamid” guint64

Stream ID associated with the CRF AVTPDU

Flags : Read / Write

Default value : 12302652060662173696

The results of the search are